Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 80)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 81)
@@ -2080,9 +1981,9 @@
             // 
             // dataGridViewTextBoxColumn33
             // 
-            dataGridViewCellStyle59.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle59.ForeColor = System.Drawing.Color.Black;
-            this.dataGridViewTextBoxColumn33.DefaultCellStyle = dataGridViewCellStyle59;
+            dataGridViewCellStyle71.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle71.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn33.DefaultCellStyle = dataGridViewCellStyle71;
             this.dataGridViewTextBoxColumn33.Frozen = true;
             this.dataGridViewTextBoxColumn33.HeaderText = "№";
             this.dataGridViewTextBoxColumn33.Name = "dataGridViewTextBoxColumn33";
@@ -2093,8 +1994,8 @@
             // 
             // dataGridViewTextBoxColumn34
             // 
-            dataGridViewCellStyle60.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn34.DefaultCellStyle = dataGridViewCellStyle60;
+            dataGridViewCellStyle72.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn34.DefaultCellStyle = dataGridViewCellStyle72;
             this.dataGridViewTextBoxColumn34.Frozen = true;
             this.dataGridViewTextBoxColumn34.HeaderText = "営業期";
             this.dataGridViewTextBoxColumn34.Name = "dataGridViewTextBoxColumn34";
@@ -2105,8 +2006,8 @@
             // 
             // dataGridViewTextBoxColumn35
             // 
-            dataGridViewCellStyle61.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxColumn35.DefaultCellStyle = dataGridViewCellStyle61;
+            dataGridViewCellStyle73.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn35.DefaultCellStyle = dataGridViewCellStyle73;
             this.dataGridViewTextBoxColumn35.Frozen = true;
             this.dataGridViewTextBoxColumn35.HeaderText = "現　　場　　名　　・　　工　　事　　名";
             this.dataGridViewTextBoxColumn35.Name = "dataGridViewTextBoxColumn35";
@@ -2117,8 +2018,8 @@
             // 
             // Column20
             // 
-            dataGridViewCellStyle62.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column20.DefaultCellStyle = dataGridViewCellStyle62;
+            dataGridViewCellStyle74.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column20.DefaultCellStyle = dataGridViewCellStyle74;
             this.Column20.HeaderText = "進捗状態";
             this.Column20.Name = "Column20";
             this.Column20.ReadOnly = true;
@@ -2127,9 +2028,9 @@
             // 
             // Column31
             // 
-            dataGridViewCellStyle63.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle63.Font = new System.Drawing.Font("ＭＳ 明朝", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.Column31.DefaultCellStyle = dataGridViewCellStyle63;
+            dataGridViewCellStyle75.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle75.Font = new System.Drawing.Font("ＭＳ 明朝", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Column31.DefaultCellStyle = dataGridViewCellStyle75;
             this.Column31.HeaderText = "承認状況";
             this.Column31.Name = "Column31";
             this.Column31.ReadOnly = true;
@@ -2138,8 +2039,8 @@
             // 
             // dataGridViewTextBoxColumn37
             // 
-            dataGridViewCellStyle64.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn37.DefaultCellStyle = dataGridViewCellStyle64;
+            dataGridViewCellStyle76.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn37.DefaultCellStyle = dataGridViewCellStyle76;
             this.dataGridViewTextBoxColumn37.HeaderText = "見積提出期限";
             this.dataGridViewTextBoxColumn37.Name = "dataGridViewTextBoxColumn37";
             this.dataGridViewTextBoxColumn37.ReadOnly = true;
@@ -2148,8 +2049,8 @@
             // 
             // dataGridViewTextBoxColumn38
             // 
-            dataGridViewCellStyle65.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn38.DefaultCellStyle = dataGridViewCellStyle65;
+            dataGridViewCellStyle77.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn38.DefaultCellStyle = dataGridViewCellStyle77;
             this.dataGridViewTextBoxColumn38.HeaderText = "営業担当者";
             this.dataGridViewTextBoxColumn38.Name = "dataGridViewTextBoxColumn38";
             this.dataGridViewTextBoxColumn38.ReadOnly = true;
@@ -2158,8 +2059,8 @@
             // 
             // dataGridViewTextBoxColumn39
             // 
-            dataGridViewCellStyle66.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn39.DefaultCellStyle = dataGridViewCellStyle66;
+            dataGridViewCellStyle78.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn39.DefaultCellStyle = dataGridViewCellStyle78;
             this.dataGridViewTextBoxColumn39.HeaderText = "工事予定者";
             this.dataGridViewTextBoxColumn39.Name = "dataGridViewTextBoxColumn39";
             this.dataGridViewTextBoxColumn39.ReadOnly = true;
@@ -2168,8 +2069,8 @@
             // 
             // dataGridViewTextBoxColumn40
             // 
-            dataGridViewCellStyle67.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn40.DefaultCellStyle = dataGridViewCellStyle67;
+            dataGridViewCellStyle79.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn40.DefaultCellStyle = dataGridViewCellStyle79;
             this.dataGridViewTextBoxColumn40.HeaderText = "着工予定日";
             this.dataGridViewTextBoxColumn40.Name = "dataGridViewTextBoxColumn40";
             this.dataGridViewTextBoxColumn40.ReadOnly = true;
@@ -2178,8 +2079,8 @@
             // 
             // dataGridViewTextBoxColumn41
             // 
-            dataGridViewCellStyle68.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn41.DefaultCellStyle = dataGridViewCellStyle68;
+            dataGridViewCellStyle80.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn41.DefaultCellStyle = dataGridViewCellStyle80;
             this.dataGridViewTextBoxColumn41.HeaderText = "完了予定日";
             this.dataGridViewTextBoxColumn41.Name = "dataGridViewTextBoxColumn41";
             this.dataGridViewTextBoxColumn41.ReadOnly = true;
@@ -2188,8 +2089,8 @@
             // 
             // dataGridViewTextBoxColumn42
             // 
-            dataGridViewCellStyle69.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxColumn42.DefaultCellStyle = dataGridViewCellStyle69;
+            dataGridViewCellStyle81.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn42.DefaultCellStyle = dataGridViewCellStyle81;
             this.dataGridViewTextBoxColumn42.HeaderText = "現場住所";
             this.dataGridViewTextBoxColumn42.Name = "dataGridViewTextBoxColumn42";
             this.dataGridViewTextBoxColumn42.ReadOnly = true;
@@ -2199,8 +2100,8 @@
             // 
             // dataGridViewTextBoxColumn43
             // 
-            dataGridViewCellStyle70.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxColumn43.DefaultCellStyle = dataGridViewCellStyle70;
+            dataGridViewCellStyle82.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn43.DefaultCellStyle = dataGridViewCellStyle82;
             this.dataGridViewTextBoxColumn43.HeaderText = "取　引　先";
             this.dataGridViewTextBoxColumn43.Name = "dataGridViewTextBoxColumn43";
             this.dataGridViewTextBoxColumn43.ReadOnly = true;
@@ -2208,27 +2109,27 @@
             this.dataGridViewTextBoxColumn43.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.dataGridViewTextBoxColumn43.Width = 350;
             // 
-            // tabPage7
+            // tabPage8
             // 
-            this.tabPage7.BackColor = System.Drawing.Color.Black;
-            this.tabPage7.Controls.Add(this.dgvOrderTotal);
-            this.tabPage7.Controls.Add(this.numUDConstPro);
-            this.tabPage7.Controls.Add(this.lblTotal03);
-            this.tabPage7.Controls.Add(this.lblTotal02);
-            this.tabPage7.Controls.Add(this.lblTotal01);
-            this.tabPage7.Controls.Add(this.label30);
-            this.tabPage7.Controls.Add(this.label28);
-            this.tabPage7.Controls.Add(this.lblPeriod);
-            this.tabPage7.Controls.Add(this.label23);
-            this.tabPage7.Controls.Add(this.ProgressConstructionProjects);
-            this.tabPage7.Controls.Add(this.btnReloadConstructionProjects);
-            this.tabPage7.Controls.Add(this.label12);
-            this.tabPage7.Controls.Add(this.dgvConstructionProjects);
-            this.tabPage7.Location = new System.Drawing.Point(4, 30);
-            this.tabPage7.Name = "tabPage7";
-            this.tabPage7.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage7.TabIndex = 7;
-            this.tabPage7.Text = "受注工事";
+            this.tabPage8.BackColor = System.Drawing.Color.Black;
+            this.tabPage8.Controls.Add(this.dgvOrderTotal);
+            this.tabPage8.Controls.Add(this.numUDConstPro);
+            this.tabPage8.Controls.Add(this.lblTotal03);
+            this.tabPage8.Controls.Add(this.lblTotal02);
+            this.tabPage8.Controls.Add(this.lblTotal01);
+            this.tabPage8.Controls.Add(this.label30);
+            this.tabPage8.Controls.Add(this.label28);
+            this.tabPage8.Controls.Add(this.lblPeriod);
+            this.tabPage8.Controls.Add(this.label23);
+            this.tabPage8.Controls.Add(this.ProgressConstructionProjects);
+            this.tabPage8.Controls.Add(this.btnReloadConstructionProjects);
+            this.tabPage8.Controls.Add(this.label12);
+            this.tabPage8.Controls.Add(this.dgvConstructionProjects);
+            this.tabPage8.Location = new System.Drawing.Point(4, 56);
+            this.tabPage8.Name = "tabPage8";
+            this.tabPage8.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage8.TabIndex = 7;
+            this.tabPage8.Text = "受注工事";
             // 
             // dgvOrderTotal
             // 
@@ -2239,9 +2140,9 @@
             this.dgvOrderTotal.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvOrderTotal.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.dgvOrderTotal.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle71.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle71.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvOrderTotal.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle71;
+            dataGridViewCellStyle83.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle83.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvOrderTotal.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle83;
             this.dgvOrderTotal.ColumnHeadersHeight = 20;
             this.dgvOrderTotal.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvOrderTotal.ColumnHeadersVisible = false;
@@ -2255,13 +2156,13 @@
             this.Column39,
             this.Column40});
             this.dgvOrderTotal.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
-            this.dgvOrderTotal.Location = new System.Drawing.Point(6, 486);
+            this.dgvOrderTotal.Location = new System.Drawing.Point(16, 463);
             this.dgvOrderTotal.MultiSelect = false;
             this.dgvOrderTotal.Name = "dgvOrderTotal";
-            dataGridViewCellStyle80.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            dataGridViewCellStyle80.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle80.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvOrderTotal.RowHeadersDefaultCellStyle = dataGridViewCellStyle80;
+            dataGridViewCellStyle92.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle92.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle92.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvOrderTotal.RowHeadersDefaultCellStyle = dataGridViewCellStyle92;
             this.dgvOrderTotal.RowHeadersVisible = false;
             this.dgvOrderTotal.RowHeadersWidth = 20;
             this.dgvOrderTotal.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
@@ -2271,8 +2172,8 @@
             // 
             // Column33
             // 
-            dataGridViewCellStyle72.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column33.DefaultCellStyle = dataGridViewCellStyle72;
+            dataGridViewCellStyle84.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column33.DefaultCellStyle = dataGridViewCellStyle84;
             this.Column33.Frozen = true;
             this.Column33.HeaderText = "部署名";
             this.Column33.Name = "Column33";
@@ -2281,8 +2182,8 @@
             // 
             // Column34
             // 
-            dataGridViewCellStyle73.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.Column34.DefaultCellStyle = dataGridViewCellStyle73;
+            dataGridViewCellStyle85.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Column34.DefaultCellStyle = dataGridViewCellStyle85;
             this.Column34.Frozen = true;
             this.Column34.HeaderText = "施工中金額";
             this.Column34.Name = "Column34";
@@ -2291,8 +2192,8 @@
             // 
             // Column35
             // 
-            dataGridViewCellStyle74.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column35.DefaultCellStyle = dataGridViewCellStyle74;
+            dataGridViewCellStyle86.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column35.DefaultCellStyle = dataGridViewCellStyle86;
             this.Column35.Frozen = true;
             this.Column35.HeaderText = "部署名";
             this.Column35.Name = "Column35";
@@ -2301,8 +2202,8 @@
             // 
             // Column36
             // 
-            dataGridViewCellStyle75.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.Column36.DefaultCellStyle = dataGridViewCellStyle75;
+            dataGridViewCellStyle87.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Column36.DefaultCellStyle = dataGridViewCellStyle87;
             this.Column36.Frozen = true;
             this.Column36.HeaderText = "施工中金額";
             this.Column36.Name = "Column36";
@@ -2311,8 +2212,8 @@
             // 
             // Column37
             // 
-            dataGridViewCellStyle76.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column37.DefaultCellStyle = dataGridViewCellStyle76;
+            dataGridViewCellStyle88.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column37.DefaultCellStyle = dataGridViewCellStyle88;
             this.Column37.Frozen = true;
             this.Column37.HeaderText = "部署名";
             this.Column37.Name = "Column37";
@@ -2321,8 +2222,8 @@
             // 
             // Column38
             // 
-            dataGridViewCellStyle77.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.Column38.DefaultCellStyle = dataGridViewCellStyle77;
+            dataGridViewCellStyle89.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Column38.DefaultCellStyle = dataGridViewCellStyle89;
             this.Column38.Frozen = true;
             this.Column38.HeaderText = "施工中金額";
             this.Column38.Name = "Column38";
@@ -2331,8 +2232,8 @@
             // 
             // Column39
             // 
-            dataGridViewCellStyle78.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column39.DefaultCellStyle = dataGridViewCellStyle78;
+            dataGridViewCellStyle90.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column39.DefaultCellStyle = dataGridViewCellStyle90;
             this.Column39.Frozen = true;
             this.Column39.HeaderText = "部署名";
             this.Column39.Name = "Column39";
@@ -2341,8 +2242,8 @@
             // 
             // Column40
             // 
-            dataGridViewCellStyle79.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.Column40.DefaultCellStyle = dataGridViewCellStyle79;
+            dataGridViewCellStyle91.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.Column40.DefaultCellStyle = dataGridViewCellStyle91;
             this.Column40.Frozen = true;
             this.Column40.HeaderText = "施工中金額";
             this.Column40.Name = "Column40";
@@ -2353,7 +2254,7 @@
             // 
             this.numUDConstPro.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.numUDConstPro.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.numUDConstPro.Location = new System.Drawing.Point(895, 458);
+            this.numUDConstPro.Location = new System.Drawing.Point(905, 438);
             this.numUDConstPro.Name = "numUDConstPro";
             this.numUDConstPro.ReadOnly = true;
             this.numUDConstPro.Size = new System.Drawing.Size(130, 20);
@@ -2367,7 +2268,7 @@
             this.lblTotal03.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.lblTotal03.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblTotal03.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblTotal03.Location = new System.Drawing.Point(638, 458);
+            this.lblTotal03.Location = new System.Drawing.Point(648, 438);
             this.lblTotal03.Name = "lblTotal03";
             this.lblTotal03.Size = new System.Drawing.Size(130, 20);
             this.lblTotal03.TabIndex = 33;
@@ -2379,7 +2280,7 @@
             this.lblTotal02.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.lblTotal02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblTotal02.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblTotal02.Location = new System.Drawing.Point(382, 458);
+            this.lblTotal02.Location = new System.Drawing.Point(392, 438);
             this.lblTotal02.Name = "lblTotal02";
             this.lblTotal02.Size = new System.Drawing.Size(130, 20);
             this.lblTotal02.TabIndex = 33;
@@ -2391,7 +2292,7 @@
             this.lblTotal01.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.lblTotal01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblTotal01.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblTotal01.Location = new System.Drawing.Point(126, 458);
+            this.lblTotal01.Location = new System.Drawing.Point(136, 438);
             this.lblTotal01.Name = "lblTotal01";
             this.lblTotal01.Size = new System.Drawing.Size(130, 20);
             this.lblTotal01.TabIndex = 33;
@@ -2402,7 +2303,7 @@
             this.label30.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.label30.BackColor = System.Drawing.Color.Yellow;
             this.label30.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label30.Location = new System.Drawing.Point(518, 458);
+            this.label30.Location = new System.Drawing.Point(528, 438);
             this.label30.Name = "label30";
             this.label30.Size = new System.Drawing.Size(120, 20);
             this.label30.TabIndex = 33;
@@ -2414,7 +2315,7 @@
             this.label28.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.label28.BackColor = System.Drawing.Color.Yellow;
             this.label28.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label28.Location = new System.Drawing.Point(262, 458);
+            this.label28.Location = new System.Drawing.Point(272, 438);
             this.label28.Name = "label28";
             this.label28.Size = new System.Drawing.Size(120, 20);
             this.label28.TabIndex = 33;
@@ -2428,7 +2329,7 @@
             this.lblPeriod.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblPeriod.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblPeriod.ForeColor = System.Drawing.Color.Black;
-            this.lblPeriod.Location = new System.Drawing.Point(775, 458);
+            this.lblPeriod.Location = new System.Drawing.Point(785, 438);
             this.lblPeriod.Name = "lblPeriod";
             this.lblPeriod.Size = new System.Drawing.Size(120, 20);
             this.lblPeriod.TabIndex = 33;
@@ -2441,7 +2342,7 @@
             this.label23.BackColor = System.Drawing.Color.Yellow;
             this.label23.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label23.Font = new System.Drawing.Font("ＭＳ 明朝", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label23.Location = new System.Drawing.Point(6, 458);
+            this.label23.Location = new System.Drawing.Point(16, 438);
             this.label23.Name = "label23";
             this.label23.Size = new System.Drawing.Size(120, 20);
             this.label23.TabIndex = 33;
@@ -2451,7 +2352,7 @@
             // ProgressConstructionProjects
             // 
             this.ProgressConstructionProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.ProgressConstructionProjects.Location = new System.Drawing.Point(853, 4);
+            this.ProgressConstructionProjects.Location = new System.Drawing.Point(863, 4);
             this.ProgressConstructionProjects.Name = "ProgressConstructionProjects";
             this.ProgressConstructionProjects.Size = new System.Drawing.Size(333, 22);
             this.ProgressConstructionProjects.TabIndex = 32;
@@ -2462,9 +2363,9 @@
             this.btnReloadConstructionProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReloadConstructionProjects.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReloadConstructionProjects.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReloadConstructionProjects.Location = new System.Drawing.Point(1066, 506);
+            this.btnReloadConstructionProjects.Location = new System.Drawing.Point(1076, 477);
             this.btnReloadConstructionProjects.Name = "btnReloadConstructionProjects";
-            this.btnReloadConstructionProjects.Size = new System.Drawing.Size(120, 26);
+            this.btnReloadConstructionProjects.Size = new System.Drawing.Size(120, 30);
             this.btnReloadConstructionProjects.TabIndex = 31;
             this.btnReloadConstructionProjects.TabStop = false;
             this.btnReloadConstructionProjects.Text = "最新の状態へ";
@@ -2477,7 +2378,7 @@
             this.label12.BackColor = System.Drawing.Color.Cyan;
             this.label12.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label12.ForeColor = System.Drawing.Color.Black;
-            this.label12.Location = new System.Drawing.Point(346, 5);
+            this.label12.Location = new System.Drawing.Point(351, 5);
             this.label12.Name = "label12";
             this.label12.Size = new System.Drawing.Size(500, 20);
             this.label12.TabIndex = 30;
@@ -2490,21 +2391,21 @@
             this.dgvConstructionProjects.AllowUserToDeleteRows = false;
             this.dgvConstructionProjects.AllowUserToResizeColumns = false;
             this.dgvConstructionProjects.AllowUserToResizeRows = false;
-            dataGridViewCellStyle81.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.dgvConstructionProjects.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle81;
+            dataGridViewCellStyle93.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvConstructionProjects.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle93;
             this.dgvConstructionProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvConstructionProjects.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.dgvConstructionProjects.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle82.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle82.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle82.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle82.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle82.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle82.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle82.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvConstructionProjects.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle82;
+            dataGridViewCellStyle94.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle94.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle94.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle94.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle94.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle94.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle94.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvConstructionProjects.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle94;
             this.dgvConstructionProjects.ColumnHeadersHeight = 20;
             this.dgvConstructionProjects.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvConstructionProjects.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
@@ -2532,14 +2433,14 @@
             this.dgvConstructionProjects.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvConstructionProjects.RowTemplate.Height = 20;
             this.dgvConstructionProjects.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
-            this.dgvConstructionProjects.Size = new System.Drawing.Size(1180, 420);
+            this.dgvConstructionProjects.Size = new System.Drawing.Size(1190, 404);
             this.dgvConstructionProjects.TabIndex = 29;
             this.dgvConstructionProjects.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSalesInProjects_CellDoubleClick);
             // 
             // dataGridViewTextBoxColumn1
             // 
-            dataGridViewCellStyle83.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.dataGridViewTextBoxColumn1.DefaultCellStyle = dataGridViewCellStyle83;
+            dataGridViewCellStyle95.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.dataGridViewTextBoxColumn1.DefaultCellStyle = dataGridViewCellStyle95;
             this.dataGridViewTextBoxColumn1.Frozen = true;
             this.dataGridViewTextBoxColumn1.HeaderText = "工事コード";
             this.dataGridViewTextBoxColumn1.Name = "dataGridViewTextBoxColumn1";
